Subject: Ticket Assigned - Pick up at location
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 01:51:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pick up at location Hi,

I’m trying to order a mattress off your website and pick it up from a store
in Jeddah. I tried both the website and the application and it is not
giving me the option. I attached a photo of what’s happening.

I can’t choose home delivery because last time it didn’t work and customer
service said they don’t deliver to my location. We are located at King
Abdullah University of Science and Technology( kaust) in Thuwal in Jeddah.

Please let me know how I can order the mattress. We need as soon as
possible.
Thank you,
Yasmeen

-- 
 Please consider the environment before printing this email and any
attachments.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2630586